Home | All Classes | Grouped Classes | Index | Search

# CL_PCXProvider::CL_PCXProvider

Constructs a surface provider that can read pcx files.

    	CL_PCXProvider(
    		const std::string& name, CL_InputSourceProvider* provider = 0);

Parameters:

name
  Name of the pcx file to load.
provider
  Input source provider that delivers the pcx file.

See also:

CL_InputSource | CL_InputSourceProvider | CL_PCXProvider

Questions or comments, write to the ClanLib mailing list.